i.ortho.target(1)

NAME
i.ortho.target - Select or modify the imagery group target.

KEYWORDS
imagery, orthorectify

SYNOPSIS
i.ortho.target
i.ortho.target --help
i.ortho.target group=name target_project=name target_mapset=name [--help] [--verbose] [--quiet] [--ui]

  Flags:

--help
    Print usage summary

--verbose
    Verbose module output

--quiet
    Quiet module output

--ui
    Force launching GUI dialog

  Parameters:

group=name [required]
    Name of imagery group for ortho-rectification

target_project=name [required]
    Project (location) name
    Name of target project (location) for ortho-rectification

target_mapset=name [required]
    Name of mapset (default: current search path)
    Name of target mapset for ortho-rectification

DESCRIPTION
i.ortho.target sets the image group target project (location) and mapset.

SEE ALSO
i.ortho.photo, i.ortho.elev, i.ortho.camera, g.gui.photo2image, g.gui.image2target, i.ortho.init, i.ortho.rectify

AUTHOR
Mike Baba, DBA Systems, Inc.
GRASS development team, 2017

SOURCE CODE

Available at: i.ortho.target source code (history)

Latest change: Wednesday Nov 27 22:53:26 2024 in commit: b90ce69e88409469369ec1edb86fde8ec822af8b

Main index | Imagery index | Topics index | Keywords index | Graphical index | Full index

© 2003-2025 GRASS Development Team, GRASS GIS 8.4.1 Reference Manual